package cn.com.qmth.stmms.biz.config.service;

import java.util.List;

import cn.com.qmth.stmms.biz.config.model.SystemConfig;
import cn.com.qmth.stmms.common.enums.ConfigType;

public interface SystemConfigService {

    SystemConfig update(Integer id, String value);

    List<SystemConfig> findAll();

    SystemConfig findById(Integer id);

    String findByType(ConfigType type);

}
